"""empty message

Revision ID: df79fec6cda1
Revises: 363cd1e944bd
Create Date: 2020-09-07 15:40:29.323334

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'df79fec6cda1'
down_revision = '363cd1e944bd'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('ix_healthcheck_uuid', table_name='healthcheck')
    op.drop_index('ix_transferts_uuid', table_name='transferts')
    op.drop_index('ix_users_uuid', table_name='users')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index('ix_users_uuid', 'users', ['uuid'], unique=True)
    op.create_index('ix_transferts_uuid', 'transferts', ['uuid'], unique=True)
    op.create_index('ix_healthcheck_uuid', 'healthcheck', ['uuid'], unique=True)
    # ### end Alembic commands ###
